Debian Bug report logs - #559105
RM: p3nfs -- RoQA; RC-buggy, unmaintained, dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Simon McVittie <smcv@debian.org>

Date: Tue, 1 Dec 2009 22:27:01 UTC

Severity: normal

Tags: sid, squeeze, wheezy

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Geert Stappers <stappers@debian.org>:
Bug#559105; Package p3nfs. (Tue, 01 Dec 2009 22:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon McVittie <smcv@debian.org>:
New Bug report received and forwarded. Copy sent to Geert Stappers <stappers@debian.org>. (Tue, 01 Dec 2009 22:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: p3nfs: should this package be removed?
Date: Tue, 1 Dec 2009 22:24:36 +0000
[Message part 1 (text/plain, inline)]
Package: p3nfs
Version: 
Severity: serious
Justification: RC-buggy, no releases in 4 years, NMU'd twice, declining popcon
User: debian-qa@lists.debian.org
Usertags: proposed-removal

p3nfs seems like a possible candidate for removal from Debian:

* RC-buggy (can't be compiled with tools in Debian, so needs to move to
  contrib)
* declining popcon with 39 votes
* no upstream release since 2005
* two consecutive NMUs
* mainly exists to support obsolete Psion PDAs?

If you want to keep this package around in Debian, please just close this bug,
and do an upload to fix the issues in it. In this package's case, I think this
is likely to require becoming an upstream maintainer - there's a Berlios
project, but it's had no commits in 3 years.

If you don't think it's worth keeping, please send the following commands
to control@bugs.debian.org, replacing nnnnnn with this bug's number:

severity nnnnnn normal
reassign nnnnnn ftp.debian.org
retitle nnnnnn RM: <packagename> -- RoM; <reasons>
thanks 

For more information, see
http://wiki.debian.org/ftpmaster_Removals
http://ftp-master.debian.org/removals.txt

Regards,
    smcv
[signature.asc (application/pgp-signature, inline)]

Bug Marked as found in versions p3nfs/5.19-1.2. Request was from Simon McVittie <smcv@debian.org> to control@bugs.debian.org. (Wed, 02 Dec 2009 20:36:13 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'normal' Request was from Simon McVittie <smcv@debian.org> to control@bugs.debian.org. (Wed, 02 Dec 2009 20:36:16 GMT) Full text and rfc822 format available.

Added tag(s) squeeze and sid. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Wed, 13 Jan 2010 14:33:11 GMT) Full text and rfc822 format available.

Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:03:41 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'serious' Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Fri, 16 Sep 2011 22:33:43 GMT) Full text and rfc822 format available.

Bug reassigned from package 'p3nfs' to 'ftp.debian.org'. Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Fri, 16 Sep 2011 22:33:43 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions p3nfs/5.19-1.2. Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Fri, 16 Sep 2011 22:33:44 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: p3nfs -- RoQA; RC-buggy, unmaintained, dead upstream' from 'p3nfs: should this package be removed?' Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Fri, 16 Sep 2011 22:33:44 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 17 Sep 2011 13:31:43 GMT) Full text and rfc822 format available.

Notification sent to Simon McVittie <smcv@debian.org>:
Bug acknowledged by developer. (Sat, 17 Sep 2011 13:31:47 GMT) Full text and rfc822 format available.

Message #26 received at 559105-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 559105-close@bugs.debian.org
Cc: p3nfs@packages.debian.org, p3nfs@packages.qa.debian.org
Subject: Bug#559105: Removed package(s) from unstable
Date: Sat, 17 Sep 2011 13:11:11 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     p3nfs |   5.19-1.2 | source, amd64, armel, i386, ia64, mips, mipsel, powerpc, s390, sparc

------------------- Reason -------------------
RoQA; RC-buggy, unmaintained, dead upstream
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 559105@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/559105

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Oct 2011 07:31:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:15:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.